 .u-section-1 {
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-image: url("https://assets.nicepagecdn.com/e88e818f/6613054/images/ba241c3549eff35c4eff73e0b40b7984c060e1eaf4b026db9d336eeb15ad7bcfcb2fef1606cf63be3d9bf5bce1a5cb34ce7433ed7f2bea73bb0956_1280.jpg");
  background-size: cover;
  min-height: 870px;
}

.u-section-1 .u-text-1 {
  font-size: 3.75rem;
  font-weight: 700;
  margin: 50px 430px 0 calc(((100% - 1140px) / 2)  + 433px);
}

.u-section-1 .u-shape-1 {
  height: 193px;
  background-image: none;
  margin: 141px 0 0;
}

.u-section-1 .u-list-1 {
  grid-template-rows: repeat(2, auto);
  width: 1198px;
  margin: -283px auto 60px;
}

.u-section-1 .u-repeater-1 {
  grid-template-columns: repeat(5, calc(20% - 4px));
  min-height: 568px;
  --gap: 5px;
  grid-auto-columns: calc(20% - 4px);
}

.u-section-1 .u-container-layout-1 {
  padding: 0;
}

.u-section-1 .u-image-1 {
  width: 180px;
  height: 180px;
  background-image: url("https://assets.nicepagecdn.com/e88e818f/6613054/images/PHOTO-2026-01-24-00-59-58.jpg");
  background-position: 50% 50%;
  margin: 46px auto 0;
}

.u-section-1 .u-text-2 {
  letter-spacing: 3px;
  text-transform: uppercase;
  font-size: 0.777778rem;
  font-weight: 700;
  margin: 21px auto 0 20px;
}

.u-section-1 .u-btn-1 {
  background-image: none;
  padding: 0;
}

.u-section-1 .u-text-3 {
  font-size: 0.888889rem;
  margin: -25px 20px 0;
}

.u-section-1 .u-text-4 {
  line-height: 0.8;
  margin: 10px auto 0 24px;
}

.u-section-1 .u-btn-2 {
  background-image: none;
  --radius: 3px;
  font-weight: 700;
  font-size: 0.833333rem;
  margin: 29px auto 0 24px;
  padding: 7px 26px 8px 25px;
}

.u-section-1 .u-container-layout-2 {
  padding: 0;
}

.u-section-1 .u-image-2 {
  width: 180px;
  height: 180px;
  background-image: url("https://assets.nicepagecdn.com/e88e818f/6613054/images/4.png");
  background-position: 50% 50%;
  margin: 46px auto 0;
}

.u-section-1 .u-text-5 {
  letter-spacing: 3px;
  text-transform: uppercase;
  font-size: 0.777778rem;
  font-weight: 700;
  margin: 21px auto 0 20px;
}

.u-section-1 .u-text-6 {
  font-size: 0.888889rem;
  font-style: italic;
  margin: -25px 20px 0;
}

.u-section-1 .u-text-7 {
  line-height: 0.8;
  margin: 10px auto 0 24px;
}

.u-section-1 .u-btn-3 {
  background-image: none;
  --radius: 3px;
  font-weight: 700;
  font-size: 0.833333rem;
  margin: 48px auto 0 24px;
  padding: 7px 26px 8px 25px;
}

.u-section-1 .u-list-item-3 {
  background-image: none;
}

.u-section-1 .u-container-layout-3 {
  padding: 0;
}

.u-section-1 .u-image-3 {
  width: 180px;
  height: 180px;
  object-position: 50% 0%;
  background-image: url("https://assets.nicepagecdn.com/e88e818f/6613054/images/AlignedSuccessforSoul-AlignedLeaders.png");
  background-position: 32.54% 50%;
  background-size: cover;
  margin: 46px auto 0;
}

.u-section-1 .u-text-8 {
  letter-spacing: 3px;
  text-transform: uppercase;
  font-size: 0.777778rem;
  font-weight: 700;
  margin: 21px auto 0 20px;
}

.u-section-1 .u-text-9 {
  font-size: 0.888889rem;
  margin: -25px 20px 0;
}

.u-section-1 .u-text-10 {
  line-height: 0.8;
  margin: 10px auto 0 24px;
}

.u-section-1 .u-btn-4 {
  background-image: none;
  --radius: 3px;
  font-weight: 700;
  font-size: 0.833333rem;
  margin: 29px auto 0 24px;
  padding: 7px 26px 8px 25px;
}

.u-section-1 .u-container-layout-4 {
  padding: 0;
}

.u-section-1 .u-image-4 {
  width: 180px;
  height: 180px;
  background-image: url("https://assets.nicepagecdn.com/e88e818f/6613054/images/VIPDay.png");
  background-position: 50% 50%;
  margin: 46px auto 0;
}

.u-section-1 .u-text-11 {
  letter-spacing: 3px;
  text-transform: uppercase;
  font-size: 0.777778rem;
  font-weight: 700;
  margin: 21px auto 0 20px;
}

.u-section-1 .u-text-12 {
  font-size: 0.888889rem;
  margin: -25px 20px 0;
}

.u-section-1 .u-text-13 {
  line-height: 0.8;
  margin: 10px auto 0 24px;
}

.u-section-1 .u-btn-5 {
  background-image: none;
  --radius: 3px;
  font-weight: 700;
  font-size: 0.833333rem;
  margin: 29px auto 0 24px;
  padding: 7px 26px 8px 25px;
}

.u-section-1 .u-container-layout-5 {
  padding: 0;
}

.u-section-1 .u-image-5 {
  width: 180px;
  height: 180px;
  background-image: url("https://assets.nicepagecdn.com/e88e818f/6613054/images/AlignedandEnergizedsessions.png");
  background-position: 50% 50%;
  margin: 46px auto 0;
}

.u-section-1 .u-text-14 {
  letter-spacing: 3px;
  text-transform: uppercase;
  font-size: 0.777778rem;
  font-weight: 700;
  margin: 21px auto 0 20px;
}

.u-section-1 .u-text-15 {
  font-size: 0.888889rem;
  margin: -25px 20px 0;
}

.u-section-1 .u-text-16 {
  line-height: 0.8;
  margin: 10px auto 0 24px;
}

.u-section-1 .u-btn-6 {
  background-image: none;
  --radius: 3px;
  font-weight: 700;
  font-size: 0.833333rem;
  margin: 29px auto 0 24px;
  padding: 7px 26px 8px 25px;
}

@media (max-width: 1199px) {
   .u-section-1 {
    min-height: 717px;
  }

  .u-section-1 .u-text-1 {
    margin-right: 355px;
    margin-left: calc(((100% - 940px) / 2) + 357px);
  }

  .u-section-1 .u-shape-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-1 .u-list-1 {
    width: 940px;
    margin-left: calc(((100% - 940px) / 2));
  }

  .u-section-1 .u-repeater-1 {
    min-height: 446px;
    grid-gap: 30px;
  }

  .u-section-1 .u-text-3 {
    margin-right: 0;
  }

  .u-section-1 .u-btn-2 {
    margin-left: 0;
  }

  .u-section-1 .u-text-6 {
    margin-right: 0;
  }

  .u-section-1 .u-btn-3 {
    margin-left: 0;
  }

  .u-section-1 .u-image-3 {
    background-position: 50% 50%;
  }

  .u-section-1 .u-text-9 {
    margin-right: 0;
  }

  .u-section-1 .u-btn-4 {
    margin-left: 0;
  }

  .u-section-1 .u-text-12 {
    margin-right: 0;
  }

  .u-section-1 .u-btn-5 {
    margin-left: 0;
  }

  .u-section-1 .u-text-15 {
    margin-right: 0;
  }

  .u-section-1 .u-btn-6 {
    margin-left: 0;
  }
}

@media (max-width: 991px) {
   .u-section-1 {
    min-height: 549px;
  }

  .u-section-1 .u-text-1 {
    margin-right: 272px;
    margin-left: calc(((100% - 720px) / 2) + 273px);
  }

  .u-section-1 .u-list-1 {
    width: 720px;
    margin-left: calc(((100% - 720px) / 2));
  }

  .u-section-1 .u-repeater-1 {
    grid-template-columns: repeat(3, calc(33.333333333333336% - 3.3333333333333335px));
    min-height: 1139px;
    grid-auto-columns: calc(33.333333333333336% - 3.3333333333333335px);
  }
}

@media (max-width: 767px) {
   .u-section-1 {
    min-height: 412px;
  }

  .u-section-1 .u-text-1 {
    margin-right: 204px;
    margin-left: calc(((100% - 540px) / 2) + 205px);
  }

  .u-section-1 .u-list-1 {
    width: 540px;
    margin-left: calc(((100% - 540px) / 2));
  }

  .u-section-1 .u-repeater-1 {
    grid-template-columns: repeat(2, calc(50% - 2.5px));
    min-height: 1922px;
    grid-auto-columns: calc(50% - 2.5px);
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-1 .u-container-layout-3 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-1 .u-container-layout-4 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-1 .u-container-layout-5 {
    padding-left: 30px;
    padding-right: 30px;
  }
}

@media (max-width: 575px) {
   .u-section-1 {
    min-height: 259px;
  }

  .u-section-1 .u-text-1 {
    font-size: 2.23529rem;
    margin-right: 128px;
    margin-left: calc(((100% - 340px) / 2) + 129px);
  }

  .u-section-1 .u-list-1 {
    width: 340px;
    margin-left: calc(((100% - 340px) / 2));
  }

  .u-section-1 .u-repeater-1 {
    grid-template-columns: 100%;
    grid-auto-columns: calc(100% + 0px);
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-1 .u-text-3 {
    font-size: 0.611111rem;
  }

  .u-section-1 .u-container-layout-2 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-1 .u-text-6 {
    font-size: 0.611111rem;
  }

  .u-section-1 .u-container-layout-3 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-1 .u-text-9 {
    font-size: 0.611111rem;
  }

  .u-section-1 .u-container-layout-4 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-1 .u-text-12 {
    font-size: 0.611111rem;
  }

  .u-section-1 .u-container-layout-5 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-1 .u-text-15 {
    font-size: 0.611111rem;
  }
}